RubyGems.org

vagrant-dsl

0.0.1

Tools for programmatically driving vagrant in rake and in ruby scripts

installgem install vagrant-dsl -v 0.0.1
Authors

Erik Hollensbe

5,876 total downloads 694 for this version
Owners

95ece3bc20c5dc43685302703a1e99bd

Gemfile
gem 'vagrant-dsl', '~> 0.0.1'
Versions
  1. 0.1.1 May 9, 2013 (8 KB)
  2. 0.1.0 December 21, 2012 (7 KB)
  3. 0.0.6 November 9, 2012 (7 KB)
  4. 0.0.5 November 9, 2012 (7 KB)
  5. 0.0.4 November 9, 2012 (7 KB)
Show all versions (8 total)
Runtime Dependencies
  1. vagrant-prison ~> 0.0.1